Affected packages

Packages affected by libgs upgrade from 9.27-2.fc32 to 9.53.3-2.fc33 (in Fedora 33)
Package Current state Build Distance Build time
libosmium build 2 4 months ago
ocrmypdf build 2 4 months ago
paraview build 2 5 months ago
gdal build 2 5 months ago
gawk build 2 5 months ago
owncloud-client build 3 3 months ago
pam_abl build 3 3 months ago
editorconfig build 3 4 months ago
sagemath build 3 5 months ago
gap-pkg-guava build 3 5 months ago
gap-pkg-guava build 3 5 months ago
icecat build 3 5 months ago
libftdi build 3 5 months ago
erlang-riak_dt build 4 4 months ago
erlang-erlydtl build 4 4 months ago
erlang-riak_api build 4 4 months ago
erlang-riak_kv build 4 4 months ago
R-sfsmisc build 4 4 months ago
erlang-sext build 4 5 months ago
erlang-riak_control build 4 5 months ago
kdelibs build 4 5 months ago
R-sfsmisc build 4 5 months ago
amanda build 4 5 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by libgs upgrade from 9.27-2.fc32 to 9.53.3-2.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.